.card {
    border: 1px solid #b6c6dd;
    max-width: 400px;
    margin: 45px auto;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0px 0px 7px #00000029;
}
.card_person_detail {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 30px;
}
.person_image {
    border-radius: 50px;
    height: 64px;
    width: 64px;
    object-fit: cover;
}
.person_name {
    color: #1e2229;
    font-size: 22px;
    margin-bottom: 10px;
}

.info_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
}
.info_title {
    color: #7f84a5;
    font-weight: 300;
    font-size: 16px;
    text-align: center;
}
.info_value {
    text-align: center;
    font-size: 24px;
    line-height: 1;
    color: #1e2229;
    font-weight: 500;
    margin: 0;
}

.button_container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.button_container button {
    width: 50%;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    padding: 22px 0px;
    cursor: pointer;
}
.button_message {
    background-color: #c8822e;
}
.button_call {
    background-color: #2bb9a0;
}
.button_icon {
    height: 22px;
    width: 22px;
}
.button_text {
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    padding-left: 8px;
}
